## p8-platform-dmo 2.1.0.1

=== debian/changelog ===
p8-platform-dmo (1:2.1.0.1-dmo3) unstable; urgency=medium

  * Fix build with cmake 4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jan 2026 08:42:12 +0100

p8-platform-dmo (1:2.1.0.1-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 09:08:39 +0100

p8-platform-dmo (1:2.1.0.1-dmo2) unstable; urgency=medium

  * Build with cmake+ninja

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jan 2021 16:06:54 +0100

p8-platform-dmo (1:2.1.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Oct 2016 08:19:37 +0100

p8-platform-dmo (1:2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 11:18:37 +0200

p8-platform-dmo (1:2.0.1-dmo2) unstable; urgency=medium

  * Add CMAKE_INSTALL_LIBDIR to install libraries in the right place for
    kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jan 2016 01:53:16 +0100

p8-platform-dmo (1:2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jan 2016 17:37:26 +0100

platform-dmo (1:1.0.10-dmo2) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 09:00:31 +0200

platform-dmo (1:1.0.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jun 2015 17:27:10 +0200

platform-dmo (1:1.0.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 May 2015 11:32:00 +0200

platform-dmo (1:1.0.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2015 08:00:09 +0200

platform-dmo (1:1.0.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2015 15:38:25 +0200

platform-dmo (1:1.0.5-dmo2) unstable; urgency=medium

  * Fix build for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 May 2015 09:57:42 +0200

platform-dmo (1:1.0.5-dmo1) unstable; urgency=medium

  * Initial upload to DMO.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 May 2015 02:04:54 +0200

platform (1.0.5-1~trusty) trusty; urgency=medium

  * fixed: missing #include <string> in socket.h

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Mon, 04 May 2015 01:29:00 +0100

platform (1.0.4-1~trusty) trusty; urgency=medium

  * proper platform.pc.in fix

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Sun, 03 May 2015 21:56:00 +0100

platform (1.0.3-1~trusty) trusty; urgency=medium

  * platform.pc.in fix

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Fri, 01 May 2015 14:38:00 +0100

platform (1.0.2-1~trusty) trusty; urgency=medium

  * Build fixes

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Fri, 01 May 2015 01:38:00 +0100

platform (1.0.0-1~trusty) trusty; urgency=medium

  * Initial release

 -- Pulse-Eight Packaging <packaging@pulse-eight.com>  Thu, 12 Mar 2015 13:35:07 +0100
