=== debian/control ===
Source: p8-platform-dmo
Section: libs
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Pulse-Eight/platform
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13), cmake (>= 2.8.9), ninja-build, quilt,

Package: libp8-platform2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Conflicts: libcec-platform1,
Description: Platform support library
 Platform support library used by libCEC and binary add-ons for Kodi.

Package: libp8-platform-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libp8-platform2 (= ${binary:Version}), ${misc:Depends},
Conflicts: libcec-platform-dev,
Description: Platform support library -- development files
 Platform support library used by libCEC and binary add-ons for Kodi.
