=== debian/watch ===
version=4

opts="uversionmangle=s/platform-|p8-platform-//" \
https://github.com/Pulse-Eight/platform/tags \
.*/(.+)\.tar.*
